<script lang="ts">
	export let serverIsPowerful: boolean = false;
</script>

{#if !serverIsPowerful}
	<div class="ms-md-5 mt-2 text-muted">
		<i class="fa-solid fa-triangle-exclamation"></i>  The selected server size is not powerful enough for this component.
	</div>
{/if}